Date: Sat Jun 13 02:23:06 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2110.89 rad/s                Orbital frequency f = 335.958 Hz
Omega_kepler = 2357.56 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.38517 Mo
Total angular momentum : 7.44902 G M_sol^2 / c

Number of steps : 106

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.212503 c^2
Central proper baryon density : 4.40867 x 0.1 fm^-3
Central proper energy density : 4.82547 rho_nuc c^2
Central pressure : 0.62704 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.623556
Central value of A^2 : 2.29292

Coordinate equatorial radius (phi=0) a1 =    10.2968 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.78765 km
Coordinate equatorial radius (phi=pi):       10.2966 km
Coordinate polar radius a3 =                 9.85672 km
Axis ratio a2/a1 = 0.950554  a3/a1 = 0.957262

Baryon mass :        1.53452 M_sol
Gravitational mass : 1.34024 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9909 km
d_tilde : 3.88472
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00499
Central u_euler (U^X, U^Y, U^Z) [c] : -2.15127e-17  -0.0657351  0
Central d_psi (X, Y, Z) [c] :         -6.13105e-17  -0.187343  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -4.21566e-18  -0.000112037  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.443878  0.650837  0.00328048
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.443878  -0.229501  -0.00328048
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0430552  -0.0399278  7.82115e-05
Central value of loggam : 1.44741e-08
Central value of log(N) auto, comp :         -0.421177  -0.0511404
Central value of beta=log(AN) auto, comp :   -0.0561262  -0.00127852
Central value of shift (N^X, N^Y, N^Z) [c] : 1.1678e-17  -0.0999026  0
  ... shift_auto part of it [c] :            5.77043e-19  -0.129324  0
  ... shift_comp part of it [c] :            0  0.0294202  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-1.91783e-18  -0.140171  0
Central value of khi_shift [km c] : 2.50147e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 1.8728e-17  0.0656247  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000202674  3.01842e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00132044  1.43982e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000114931  8.71699e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000150705  -5.35162e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 4.11268e-16  -9.55147e-19
  A^2 K^{xy} auto, comp : -4.83822e-05  -0.000179135
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -9.64256e-16  3.24565e-19
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 5.52988e-16  6.30583e-19

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 8.85708e-09  3.97976e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.212503 c^2
Central proper baryon density : 4.40867 x 0.1 fm^-3
Central proper energy density : 4.82547 rho_nuc c^2
Central pressure : 0.62704 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.623556
Central value of A^2 : 2.29292

Coordinate equatorial radius (phi=0) a1 =    10.2968 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.78765 km
Coordinate equatorial radius (phi=pi):       10.2966 km
Coordinate polar radius a3 =                 9.85672 km
Axis ratio a2/a1 = 0.950554  a3/a1 = 0.957262

Baryon mass :        1.53452 M_sol
Gravitational mass : 1.34024 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9909 km
d_tilde : 3.88472
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00499
Central u_euler (U^X, U^Y, U^Z) [c] : 2.15127e-17  0.0657351  0
Central d_psi (X, Y, Z) [c] :         6.13105e-17  0.187343  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 4.21566e-18  0.000112037  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.443878  0.229501  0.00328048
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.443878  -0.650837  -0.00328048
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0430552  0.0399278  7.82115e-05
Central value of loggam : 1.44741e-08
Central value of log(N) auto, comp :         -0.421177  -0.0511404
Central value of beta=log(AN) auto, comp :   -0.0561262  -0.00127852
Central value of shift (N^X, N^Y, N^Z) [c] : -1.1678e-17  0.0999026  0
  ... shift_auto part of it [c] :            -5.77043e-19  0.129324  0
  ... shift_comp part of it [c] :            0  -0.0294202  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-1.91783e-18  -0.140171  0
Central value of khi_shift [km c] : 2.50147e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -1.8728e-17  -0.0656247  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000202674  -3.01842e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00132044  -1.43982e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000114931  -8.71699e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000150705  5.35162e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 4.11268e-16  -9.55147e-19
  A^2 K^{xy} auto, comp : -4.83822e-05  -0.000179135
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -9.64256e-16  3.24565e-19
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 5.52988e-16  6.30583e-19

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 8.85708e-09  3.97976e-08



===================================================================
Diff_ent :  star 1 : 6.55061e-07   star 2 : 6.55061e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : 4.28182e-07   star 2 : 4.28182e-07
Relative error on the virial theorem : 
   VE(M)= -0.000182287   VE(GB)= 0.000372866   VE(FUS)= 0.000388189

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.53451	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.53451	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

